name = "player-pronouns"
filename = "player-pronouns.jar"
side = "server"

[download]
url = "https://pack.ct.knijn.one/files/1.21/player-pronouns-2.2.0+1.21-modified.jar"
hash-format = "sha256"
hash = "abf86ae8789e2556fadff14a9790c3078fcdc8534a0baf9a04c991e4777c6350"